/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.main_color a,
.main_color a:hover {
    color: #91AB49;
}

::selection {
    background: #91ab49;
}
::-moz-selection {
    background: #91ab49;
}

body {
    font-family: "Calibri", sans-serif;
    font-size: 16px;
    -webkit-box-shadow: 0px 0px 8px 6px rgba(0,0,0,0.4);
            box-shadow: 0px 0px 8px 6px rgba(0,0,0,0.4);
    margin-top: 0.5em !important;
    margin-bottom: 100px !important;
}

#header_main .container {
    height: auto;
}

#header_main .avia-arrow-wrap {
    display: none;
}

#top .main_menu .menu li:nth-child(1) a { background: url('../images/button_violet.png'); }
#top .main_menu .menu li:nth-child(2) a { background: url('../images/button_purple.png'); }
#top .main_menu .menu li:nth-child(3) a { background: url('../images/button_pink.png'); }
#top .main_menu .menu li:nth-child(4) a { background: url('../images/button_green.png'); }
#top .main_menu .menu li:nth-child(5) a { background: url('../images/button_orange.png'); }
#top .main_menu .menu li:nth-child(6) a { background: url('../images/button_yellow.png'); }

#top .main_menu .menu li a {
    color: #FFF;
    width: 162px;
    height: 33px;
    margin-left: 13px;
    margin-bottom: 13px;
    font-size: 12px;
    line-height: 33px;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block;
    background: url('../images/button_green.png');
    float: left;
    -webkit-transition: 0.6s;
       -moz-transition: 0.6s;
        -ms-transition: 0.6s;
         -o-transition: 0.6s;
            transition: 0.6s;
}

#top .main_menu .menu li a:hover {
    text-decoration: none;
    color: #000;
    text-shadow: 1px #fff;
}


#top .main_menu .menu #menu-item-search {
    display: none;
}

#top .search {
    display: none;
    position: absolute;
    left: 50%;
    margin: 3px 0 3px -95px;
    line-height: 1;
}

#top #s {
    padding-top: 8px;
    padding-bottom: 8px;
}

#top #searchsubmit {
    width: 33px;
    min-width: 33px;
    height: 33px;
    line-height: 33px;
    background-color: #46583D;
}

.logo, .logo img {
    max-width: 435px !important;
}

.slider {
    position: relative;
}

.slider h1 {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    text-shadow: 0px 0px 1px #000;
    color: #333;
    z-index: 20;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 10px;
    margin: 0;
    text-align: center;
    font-size: 22px;
    background: url("../images/slider_header_bg.png") top left no-repeat;
    -webkit-background-size: 100% 100%;
         -o-background-size: 100% 100%;
            background-size: 100% 100%;
}

.slider_links {
  display: none;
}

.header_bar {
    width: 100%;
    background: url("../images/header_bar.png") top right no-repeat;
}

.header_bar .telephone {
    display: block;
    color: white;
    font-size: 16px;
    font-weight: bold;
    margin-top: 0.5em;
    margin-right: 5em;
    letter-spacing: 2px;
}

.about .header_bar h1 a { color: #7439b7 !important; }
.about .sidebar .widget_nav_menu li a { background: #7439b7 !important; }
.our-services .header_bar h1 a,
.clients-rights-and-responsibilities .header_bar h1 a,
.house-rules .header_bar h1 a { color: #cd0043 !important; }
.our-services .sidebar .widget_nav_menu li a { background: #cd0043 !important; }
.contact .header_bar h1 a, .map .header_bar h1 a { color: #92c472 !important; }
.contact .sidebar .widget_nav_menu li a { background: #92c472 !important; }
.how-you-can-help .header_bar h1 a { color: #f3a234 !important; }
.how-you-can-help .sidebar .widget_nav_menu li a { background: #f3a234 !important; }
.gallery .header_bar h1 a { color: #ded60b !important; }
.gallery .sidebar .widget_nav_menu li a { background: #ded60b !important; }

#top .client-rights-and-responsibilities .search { display: none; }

.single-post .header_bar h1 a,
.archive .header_bar h1 a,
.page-template-template-archives-links-php .header_bar h1 a {
    color: #aa0796 !important;
}

.single-post .sidebar .widget_nav_menu li a,
.archive .sidebar .widget_nav_menu li a,
.page-template-template-archives-links-php .sidebar .widget_nav_menu li a {
    background: #aa0796;
}

.archive .sidebar .widget_nav_menu li:first-child a {
    background: #b5c686 !important;
}

.page-template-template-archives-links-php .sidebar .widget_nav_menu li + li a {
    background: #b5c686 !important;
}

body.page-id-908 .page-thumb {
    margin: 73px -170px 0 30px;
}

.sidebar .widget_nav_menu li a { position: static !important; }


.widget_nav_menu li a:after {
    content: "";
    display: block;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.2) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,0.2)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.2) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.2) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.2) 100%);
    background: linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.2) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#33ffffff',GradientType=0 );
    height: 65%;
    width: 100%;
    box-shadow: inset 0px 2px 1px rgba(255, 255, 255, 0.7);
    border-bottom-right-radius: 300px 30px;
    border-bottom-left-radius: 300px 30px;
    position: absolute;
    top: 0px;
    left: 30px;
    padding-top: 0px;
}

.widget_nav_menu li {
    background: none;
}

.widget_nav_menu li a {
    background: #FF8000;
    margin-bottom: 0.5em !important;
    width: 200px;
    height: 34px;
    margin-left: 30px;
    font-size: 15px;
    line-height: 1.2;
    padding-top: 5px;
    text-align: left;
    padding-left: 2em !important;
    color: #FFF !important;
    line-height: 1.6;
    -webkit-background-size: 100% 100%;
         -o-background-size: 100% 100%;
            background-size: 100% 100%;
    -webkit-transition: 0.3s;
       -moz-transition: 0.3s;
        -ms-transition: 0.3s;
         -o-transition: 0.3s;
            transition: 0.3s;
    -webkit-box-shadow: 1px 1px 1px 0px #222;
    -moz-box-shadow: 1px 1px 1px 0px #222;
    box-shadow: 1px 1px 1px 0px #222;
}

.container .sidebar .widget_nav_menu li a:hover,
.container .sidebar .widget_nav_menu li.current_page_item a:hover {
    background: #b5c686 !important;
}

.widget_nav_menu li.current_page_item {
    background: none !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
}

.container .sidebar .widget_nav_menu li.current_page_item a {
    background: #b5c686 !important;
}

.main_color .rounded-container, #top .main_color .pagination a:hover, .main_color .small-preview, .main_color .fallback-post-type-icon {
    background: none;
    float: right;
    margin-right: 20%;
}

#top .avia-post-nav {
    display: none;
}

.multi-big .post_author_timeline, .single-small .post_author_timeline {
    display: none;
}

.main_color .big-preview {
    background: none;
}

.small-preview {
    width: auto;
    height: auto;
}

.span.image-overlay-inside::before {
    display: none !important;
}

.single-big .image-overlay.overlay-type-image {
    display: none !important;
}

.main_color .small-preview:hover {
    background: none;
}

.archive article {
    width: 60% !important;
}

.comment-container, .text-sep-date, .text-sep-comment, .blog-categories, .text-sep-cat, .blog-author {
    display: none;
}

/* Gallery */
.main-gallery, .gallerycarousel {
    max-width: 454px;
    position: relative;
}

.gallerycarousel .slide {
    margin: 0;
}

.main-gallery img, .gallerycarousel .slide img {
    display: block;
    margin: 0 auto;
}

.main-gallery {
    width: 454px;
    height: 341px;
    background: #000;
}

.main-gallery .image-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}

.main-gallery .spinner {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 20;
    width: 32px;
    height: 32px;
    margin-top: -16px;
    margin-left: -16px;
}

.main-gallery img {
    max-height: 341px;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.main-gallery .gallery-image-1 {
    display: block;
}

.main-gallery .gallery-prev,
.main-gallery .gallery-next {
    z-index: 40;
    position: absolute;
    top: 50%;
    margin-top: -21px;
    width: 28px;
    height: 43px;
    text-indent: 9999px;
    color: transparent;
    cursor: pointer;
}

.main-gallery .gallery-prev {
    display: none;
    left: 0;
    background: url("../images/slider_arrow_translucent_left.png") no-repeat;
}

.main-gallery .gallery-next {
    right: 0;
    background: url("../images/slider_arrow_translucent_right.png") no-repeat;
}

.gallerycarousel .flex-viewport {
    width: 86%;
    margin: 0 auto;
    z-index: 20;
}

.flex-direction-nav {
    position: absolute;
    top: 50%;
    width: 100%;
}

.flex-direction-nav li {
    list-style-type: none;
}

.flex-direction-nav a.flex-next, .flex-direction-nav a.flex-prev {
    position: absolute !important;
    top: 0 !important;
    margin-top: -19px;
    width: 24px;
    height: 42px;
    text-indent: 9999px;
    color: transparent;
    opacity: 1;
}

.flex-prev {
    left: 0px !important;
    right: auto !important;
    background: url("../images/flex-prev.png") top right no-repeat;
}

.flex-next {
    right: 0px !important;
    left: auto !important;
    background: url("../images/flex-next.png") top right no-repeat;
}

.gallerycarousel .slide {
    cursor: pointer;
    overflow: hidden;
    height: 75px;
    margin-right: 10px;
    padding: 7px 0 0 0;
}

.gallerycarousel .slide img {
    height: auto;
}

.toggle_wrap .toggle_content {
    padding: 20px;
}

/* News */
.page_links, .page_links a {
    color: white;
    text-shadow: 1px 1px 5px black;
}

.page_links {
    float: left;
    margin: 6px 30px 0;
    color: white;
}

.main_color .minor-meta {
    color: #000;
}

.image-overlay {
    display: none !important;
}

.fullsize .post-entry {
    margin-bottom: 40px;
}

.main_color .small-preview {
    margin: 0 0 0 20px;
}

.newsletter_link {
    margin-bottom: 1.5em;
}

.newsletter_link a {
    color: #719430 !important;
    display: block;
    padding-left: 30px;
    background: url("../images/external_link.png") top left no-repeat;
}

.newsletter_link a:hover {
    color: #719430 !important;
}

.social_icons {
    position: absolute;
    bottom: 8px;
    z-index: 10;
}

.social_icon {
    float: left;
    margin-left: 10px;
}

.copyright {
    position: absolute;
    bottom: 8px;
    z-index: 10;
    right: 8px;
    color: #C1D8A8;
    font-size: 12px;
    line-height: 1.2;
    text-align: right;
    text-shadow: 0px 2px rgba(0, 0, 0, 0.5);
}

.copyright a {
    color: #C1D8A8;
    font-weight: bold;
}

.main_color .pagination .pagination-meta {
    color: #C1D8A8;
    text-shadow: 0px 2px rgba(0, 0, 0, 0.5);
}

.contact {
    font-size: 18px;
}

.contact .container .post-entry {
    padding-bottom: 60px;
}

.contact strong {
    color: #000;
}

.contact h2 {
    font-size: 28px;
    color: #91ab49;
    text-transform: capitalize !important;
    margin-bottom: 1em;
}

.email_at {
    float: left;
    color: #91ab49;
    font-size: 28px;
    margin-top: 6px;
}

.email_info {
    margin-left: 35px;
    color: #aaa;
    line-height: 1.2;
}

.our-services .page-thumb {
    margin: 20px -170px 0 30px;
}

.search .main-title {
    margin-left: 50px;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
    #top .main_menu {
        width: 474px;
        height: auto;
        float: right;
        position: static;
        padding-right: 124px;
        padding-top: 24px;
        padding-bottom: 9px;
        background: url("../images/hostel.png") top right no-repeat;
    }

    #top .logo {
        padding-top: 20px;
    }

    .header_bar {
        position: relative;
        padding-bottom: 39px;
    }

    .header_bar h1 {
        float: left;
        margin-bottom: 0;
        position: relative;
        top: 12px;
        height: 0;
        margin-left: 30px;
    }

    .header_bar h1 a {
        color: #FFA137 !important;
        text-shadow: 0 0 4px #fff;
        -webkit-text-stroke: 1px white;
        top: 8px;
        font-size: 42px;
    }

    .header_bar .telephone {
        float: right;
    }

    .header_bar .telephone_cta {
        position: absolute;
        width: 339px;
        height: 70px;
        background: url("../images/speech_bubble.png");
        padding-top: 24px;
        font-size: 20px;
        text-align: center;
        right: 0;
        z-index: 20;
        top: 100%;
        margin-top: -20px;
        margin-right: 10px;
    }

    main.content {
        min-height: 422px;
        background: url("../images/page_bg.png") top right no-repeat;
        padding-bottom: 60px;
        background-size: 273px 100%;
    }

    .page-thumb {
        float: right;
        margin: 0 2em;
    }

    .post-entry {
        width: 72% !important;
    }

    .fullsize .post-entry {
        margin-left: 30px;
    }
}

/*
Larger Desktop Styles
================================================== */
@media only screen and (min-width: 990px) {
  /* Add your Desktop Styles here */
    .logo {
        margin-left: 2em;
    }

    #top .search {
        display: block;
    }

    .slider h1 {
        font-size: 28px;
    }

    .slider_links {
        z-index: 10;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        height: 100%;
        padding-left: 2em;
        padding-right: 20px;
        color: #FFF;
        background: rgba(0,0,0,0.3);
        list-style-type: none;
    }

    .slider_links li {
        font-size: 18px;
        margin: 0.9em 0;
    }

    .slider_links li:before {
        content: "\25ba\00a0";
    }

    .slider_links li a {
        color: #FFF;
    }

    .slider_links li a:hover {
        color: #FFF;
    }

    .contact.fullsize .post-entry {
        margin-left: 140px;
    }

    .contact .page-thumb {
        margin: 30px -100px 0 0;
    }

    .limit_width {
        padding-right: 150px;
    }

    .page_right {
        position: absolute;
        top: 70px;
        right: 90px;
    }
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
    .responsive .container {
        width: 318px;
        margin: 0;
        padding: 0 20px;
    }

    .container, .header_bar {
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
        padding: 0 20px;
    }

    #main .container {
        padding: 0;
    }

    main.content, .sidebar {
        padding: 0 20px !important;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }

    .post-entry {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .header_bar {
        position: relative;
        margin-bottom: 2em;
    }

    .header_bar h1 a {
        color: #000;
        font-size: 24px;
        position: absolute;
        top:100%;
    }

    .header_bar .telephone {
        text-align: left;
    }

    .header_bar .telephone_cta {
        display: none;
    }

    .home.page iframe {
        height: auto !important;
    }

    .slider h1 {
        display: none;
    }

    .copyright {
        text-shadow: none;
        color: #000;
    }

    .copyright a {
        color: #719430;
    }
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
    .responsive .container {
        width: 478px;
    }
}

@media only screen and (max-width: 989px) and (min-width: 768px) {
    .widget_nav_menu li a {
        font-size: 11px;
        padding-top: 8px !important;
    }
}

@media only screen and (max-width: 1139px) and (min-width: 990px) {
    .container {
        width: 100% !important;
    }

    .content {
        width: 100% !important;
    }
}